.photoswipe {
  cursor: zoom-in;
}

a.photoswipe,
span.photoswipe-gallery {
  display: block;
}

.pswp {
  z-index: 99999999;

  &__bg {
    background: var(--bs-dark-glass);
    opacity: 1 !important;
  }
}
